Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Correct IOS version for 1841 IPSec VPN

Hi,

I am having a 1841 router that has IOS "C1841-IPBASE-M" (flash:c1841-ipbase-mz.124-1c.bin). Now i need to set up IPSec VPN on this router. SO which IOS should be choosen for this?

a) c1841-advsecurityk9-mz - ADVANCED SECURITY

b) c1841-advipservicesk9-mz ADVANCED IP SERVICES

The hardware specs are:-

DRAM configuration is 64 bits wide with parity disabled.

191K bytes of NVRAM.

31360K bytes of ATA CompactFlash (Read/Write)

Thanks and Regards

Sonu

1 REPLY

Re: Correct IOS version for 1841 IPSec VPN

Hi Sonu

Advanced Security contains the required IOS Firewall/IPSEC/DES/3DES/VPN Functionality...

Advanced IP Services contains Advanced Security set features as well as Service Provider Services features...

You can decide on which ios feature set and ios code name using feature navigator tool and software advisor tool...

http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp

https://tools.cisco.com/Support/Fusion/authc/forms/CDClogin.fcc?TYPE=33619969&REALMOID=06-0007b356-6feb-13fb-b13a-83846dc90000&GUID=&SMAUTHREASON=0&METHOD=GET&SMAGENTNAME=$SM$06J9FUaTD2ZC5dNFOoElwQzajOPW%2bSMBKNcnSIM55zdXd8EfaNUxQllKzmw68Dbx&TARGET=http%3A%2F%2Ftools.cisco.com%2FSupport%2FFusion%2FFusionHome.do

regds

3229
Views
0
Helpful
1
Replies
CreatePlease to create content